
.shop .shop-info .shop-title .shop-name h2
{
    font-family: "proxima-nova-soft", "Arial Rounded MT", Arial, sans-serif;
    font-weight: 700;
    font-size: 2.625rem;
    line-height: 2.625rem;
    letter-spacing: -1px
}
.shop .shop-image img {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px
}
* {
    margin: 0
}
.clear {
    clear: both
}
.shop .shop-image img {
    -webkit-transition: 1s;
    transition: 1s
}
.shop .shop-image img:hover {
    -webkit-transition: .1s;
    transition: .1s
}
.shop .shop-inner {
    z-index: 100
}
.shop .shop-image {
    z-index: 200
}
.shop .shop-label {
    z-index: 400;
	line-height: 0.75rem;
}
.shop {
    background: #FFF
}
.shop .shop-label-loved {
    background: #FD6CA3;
    color: #FFF
}

.shop .shop-label-template {
    background: #11c1f4;
    text-transform: uppercase;
    color: #FFF
}
.shop .shop-label-free {
    background: #11c1f4;
    text-transform: uppercase;
    color: #FFF
}

.shop-details {
    background: #FD6CA3
}
.shop-details .shop-details-overview {
    color: #FFF;
    text-shadow: 0 1px 0 #EC3D80
}
.shop-details .shop-details-overview .shop-details-date {
    color: #feb3d0;
    text-shadow: 0 1px 0 #f75d98
}
.shop .shop-info .shop-title .shop-name svg.heart-add {
    fill: #CCCCCC
}
.shop .shop-info .shop-title .shop-name svg.heart-remove {
    fill: #FD6CA3
}
.shop .shop-info .shop-title .shop-name h2 {
    color: #444
}
.shop .shop-info .shop-title .shop-name h2 a {
    color: #444
}
.shop .shop-info .shop-title .shop-name h2 a:hover {
    color: #FD6CA3
}

SVG.shop-launch-svg {
    max-width: 18px;
    height: auto;
    fill: #999
}
SVG.shop-launch-svg:hover {
    fill: #FD6CA3
}
.shop .shop-info .shop-title .shop-cat {
    color: #CCC
}
.shop .shop-info .shop-title .shop-cat a {
    color: #999
}
.shop .shop-info .shop-title .shop-cat a:hover {
    color: #333
}
.shops-container {
    max-width: 1800px;
    margin-right: auto;
    margin-left: auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    padding: 1.25rem 0
}
.shop {
    position: relative;
    width: 400px;
    margin: 1.25rem;
    text-shadow: none;
    padding: 0;
    border-radius: 4px;
    box-shadow: 0px 0px 10px 0px rgba(39, 49, 65, 0.1)
}
@media (max-width: 840px) {
    .shop {
        width: 300px
    }
}
@media (max-width: 500px) {
    .shop {
        width: 100%;
        max-width: 400px;
        margin: .625rem 1.25rem
    }
}
.shop p {
    margin: 0;
    padding: 0;
	color: #262626
}
.shop .shop-label {
    position: absolute;
    display: block;
    top: -0.5rem;
    left: -0.5rem;
    width: 3rem;
    height: 3rem;
    border-radius: 1.5rem;
    text-align: center;
    box-shadow: 0px 0px 10px 0px rgba(39, 49, 65, 0.1)
}
.shop .shop-label-loved {
    text-transform: uppercase;
    font-size: 0.6875rem;
    line-height: 0.625rem;
    letter-spacing: 0px
}
.shop .shop-label-loved .shop-label-loved-position {
    display: block;
    padding: 0.875rem 0 0 0
}
.shop .shop-label-template {
    text-transform: uppercase;
    font-size: 1.25rem;
    letter-spacing: 0.0625rem
}
.shop .shop-label-template .shop-label-template-position {
    display: block;
    padding: 1.125rem 0.1875rem 0 0.1875rem
}
.shop .shop-label-free {
    text-transform: uppercase;
    font-size: 0.875rem;
    letter-spacing: 0.0625rem
}
.shop .shop-label-free .shop-label-free-position {
    display: block;
    padding: 1.125rem 0.1875rem 0 0.1875rem
}
.shop .shop-image {
    width: 100%;
    height: auto;
    top: 0
}
.shop .shop-image img {
    margin: 0;
    width: 100%;
    height: auto
}
.shop .shop-image img:hover {
    opacity: 0.75
}
.shop .shop-info {
    padding: 0.625rem 1.25rem 0 0.9375rem
}
.shop .shop-info .shop-title .shop-name h2 {
    padding: 0;
    font-size: 1.125rem;
    line-height: 1.25rem;
    margin-bottom: 0.25rem;
    font-weight: 600;
    letter-spacing: 0
}
.shop .shop-info .shop-title .shop-name h2 svg.shop-launch-svg {
    max-width: 1.125rem;
    height: auto;
    margin-bottom: -0.1875rem
}
.shop .shop-info .shop-title .shop-name a:hover {
    text-decoration: none
}
.shop .shop-info .shop-title .shop-cat {
    font-size: 0.6875rem;
    margin-bottom: 0.25rem;
    letter-spacing: 0.25px;
    text-overflow: ellipsis;
    max-width: 360px;
    white-space: nowrap;
    overflow: hidden
}
.shop .shop-info .shop-title .shop-cat a {
    text-decoration: none
}